package libvlc-bin:amd64 3.0.4-2build1 failed to install/upgrade: triggers looping, abandoned

Bug #1828384 reported by Espen Smith Ore on 2019-05-09
This bug report is a duplicate of:  Bug #1828639: Unlooping all the trigger loops!!!!!. Edit Remove
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
bamf (Ubuntu)
Undecided
Unassigned

Bug Description

I don't know what happened, just got this error while upgrading packages.

ProblemType: Package
DistroRelease: Ubuntu 19.04
Package: libvlc-bin:amd64 3.0.4-2build1
ProcVersionSignature: Ubuntu 4.18.0-18.19-generic 4.18.20
Uname: Linux 4.18.0-18-generic x86_64
NonfreeKernelModules: nvidia_modeset nvidia
ApportVersion: 2.20.10-0ubuntu27
Architecture: amd64
Date: Thu May 9 12:11:41 2019
ErrorMessage: triggers looping, abandoned
InstallationDate: Installed on 2015-08-20 (1357 days ago)
InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422)
Python3Details: /usr/bin/python3.6, Python 3.6.8, python3-minimal, 3.6.7-1~18.10
PythonDetails: /usr/bin/python2.7, Python 2.7.16, python-minimal, 2.7.16-1
SourcePackage: vlc
Title: package libvlc-bin:amd64 3.0.4-2build1 failed to install/upgrade: triggers looping, abandoned
UpgradeStatus: No upgrade log present (probably fresh install)

Espen Smith Ore (espenore) wrote :
tags: removed: need-duplicate-check
affects: vlc (Ubuntu) → bamf (Ubuntu)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers